<?php

namespace App\Repository;

/**
 * ProductTreeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProductTreeRepository extends \Doctrine\ORM\EntityRepository
{
}
